<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/normal_toolbar"
        style="@style/Base_ToolbarStyle"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        app:contentInsetEnd="0dp"
        app:contentInsetStartWithNavigation="0dp"
        app:navigationIcon="@null">

        <RelativeLayout
            android:id="@+id/normal_toolbar_container"
            android:layout_width="match_parent"
            android:layout_height="@dimen/appbar_height">

            <FrameLayout
                android:id="@+id/backContainer"
                android:layout_width="48dp"
                android:layout_height="48dp">

                <ImageView
                    android:id="@+id/backBtn"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:background="?attr/selectableItemBackgroundBorderless"
                    android:clickable="true"
                    android:focusable="true"
                    app:srcCompat="@drawable/ic_bar_back" />
            </FrameLayout>

            <RelativeLayout
                android:id="@+id/activity_tab_container"
                android:layout_width="190dp"
                android:layout_height="@dimen/tab_layout_height"
                android:layout_centerHorizontal="true"
                android:background="@color/ui_surface">

                <com.gh.gamecenter.common.view.TabIndicatorView
                    android:id="@+id/activity_tab_indicator"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/default_tab_indicator_height"
                    android:layout_alignParentBottom="true" />

                <com.google.android.material.tabs.TabLayout
                    android:id="@+id/activity_tab_layout"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    app:tabIndicator="@null"
                    app:tabTextAppearance="@style/TabLayoutTextAppearance" />
            </RelativeLayout>
        </RelativeLayout>
    </androidx.appcompat.widget.Toolbar>


    <com.lightgame.view.NoScrollableViewPager
        android:id="@+id/activity_view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>